@import "../partials/dependencies";

$template-basic: true;

$logo-url: "../../form/solo-optimisd/img/logo-solo.jpg";
$logo-width: 200px;
$logo-height: 35px;
$logo-bg-size: cover;
$logo-margin: 25px 0 0 20px;
$header-height: 95px;
$header-padding: 5px 0;

$primary-color: #004982;
$secondary-color: #c0001f;

$button-id-bg-color: #333;

$button-primary-bg: $secondary-color;
$button-primary-color: #fff;
$button-primary-bg-hover: lighten($button-primary-bg, 10%);
$button-primary-bg-active: darken($button-primary-bg, 10%);

$anchor-color: $primary-color;
$anchor-color-hover: $secondary-color;

$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;

$font-family: 'helvetica neue', helvetica, arial, sans-serif;
$font-size: 82.5%;
$template-width: 960px;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: darken($pip-nav-background-color, 10%) !important;
$pip-nav-border-color-active: $pip-nav-border-color;
$pip-nav-anchor-color: white;
$toggle-pip-nav-color: white;

$pip-progress-bar-bg: desaturate(lighten($primary-color, 45%), 10%);

$title-text-color: white;
$title-bg-color: $primary-color;
$title-padding-right: 20px;
$title-padding-left: 20px;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

#logo {
  float: left;
}

$logo-rechts-width: 200px;
$logo-rechts-height: 48px;

#logo-rechts {
  width: $logo-rechts-width;
  height: $logo-rechts-height;
  float: right;
  margin-right: 25px;
  margin-top: 16px;

  a {
    display: block;
    width: $logo-rechts-width;
    height: $logo-rechts-height;
    background-image: url("../../form/solo-weert/img/logo.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
  }
}

@media only screen and (max-width: 700px) {

  #logo,
  #logo-rechts {
    float: none;
  }

  #logo {
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    text-indent: 0;
    margin-left: 0;

    a {
      display: inline-block;
    }
  }

  #logo-rechts {
    width: 100%;
    height: $logo-rechts-height;
    padding: 0 15px 0;
    margin-bottom: 10px;
    text-align: center;
    box-sizing: border-box;

    a {
      width: $logo-rechts-width;
      height: $logo-rechts-height;
      display: inline-block;
    }
  }

  header {
    height: auto;
  }
}